<ion-header>
  <ion-toolbar>
    <ion-title>Seleziona il tuo comune</ion-title>
    <ion-buttons slot="end"  *ngIf="router && !router.url.includes('/home')">
      <ion-button color="primary" (click)="close(null)">
        <ion-icon name="close-outline"></ion-icon>
      </ion-button>
    </ion-buttons>
  </ion-toolbar>
</ion-header>

<ion-content >
  <ion-list lines="inset" *ngIf='!this.loading'>
    <ion-item *ngFor="let comune of comuni" (click)="selectedHandle(comune)" >
      <ion-label>{{comune.name}}</ion-label>
      <ion-icon *ngIf="selectedMunicipality.name === comune.name" color="primary"
                name="checkmark-outline" slot="end"></ion-icon>
    </ion-item>
  </ion-list>
</ion-content>
